Prasidium der Piratenversammlung - Information / Varia #7881

UA #7880 und Bugs
26 April 2018 09:16 - Atropos

Status: Considered Start date: 26 April 2018
Priority: Normal Due date:

Assignee: dace45 % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Hallo Zusammen

#7880 wir haben einen UA Antrag erhalten.

#7860, #7876 und #7873 sind Bugs, wo wir priifen missen in wie weit sie die Durchfuhrung einer UA hemmen kénnen.

Ich bitte um Voten, bevor ich den Antrag formuliere.

History

#1 - 26 April 2018 17:48 - Atropos

- Description updated

#2 - 29 April 2018 13:39 - Atropos

- Status changed from New to Considered

e #7873 wurde erledigt
e #7876 sollte geldst sein, liegt bie der Person die ihn eingereicht hat
e #7860 ist kein absoluter Blocker, sollte also die Urabstimmung nicht verzégern.

Ticket closed.
